tag

Blackhole-la-es

Alerta: exploit 0-day en Java utilizado masivamente por exploit kits

Recientemente, se dio a conocer la existencia de un exploit que aprovecha una vulnerabilidad en Java que aún no ha sido solucionada. Alienvault Labs reprodujo y verificó que el exploit funciona sobre la versión de Java 7. Según el Cert, este exploit afecta a Java 7 update 10 y versiones anteriores y está siendo utilizada en exploits

Síguenos